

.cbp-hrmenu {
	
    height: 50px;
    position: absolute;
    width: 970px;
	 margin-left: -35px;
}

/* general ul style */
.cbp-hrmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-transform: uppercase;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	margin: 0 auto;
	 float: left;
}

/* first level ul style */
.cbp-hrsub-inner {
	
	 margin-left:auto;
  margin-right:auto;
}

.col-sm-1 img, .col-md-1 img {display:block!important;}

.prevnext{display:none!important;}
.cbp-hrmenu > ul > li {
	display: inline-block;
}

.cbp-hrmenu > ul > li > a {
  color: #fff;
    display: block;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.2em;
    padding: 17px 20px 14px;
    text-decoration: none;
	font-family:Arial,Helvetica,sans-serif;
}


.cbp-hrmenu ul li a:hover, .cbp-hrmenu ul li.current a {
    background-color: #b0ff3c;
    color: #000;
}


/* sub-menu */
.cbp-hrmenu .cbp-hrsub {
	display: none;
	position: absolute;
	background: #333;
	width: 100%;
	left: 0;
}

.cbp-hropen .cbp-hrsub {
	display: block;
	padding: 1em;
}

.cbp-hrmenu .cbp-hrsub-inner > div {
	width: 33%;
	float: left;
	padding: 0 2em 0;
}

.cbp-hrmenu .cbp-hrsub-inner:before,
.cbp-hrmenu .cbp-hrsub-inner:after {
	content: " ";
	display: table;
}

.cbp-hrmenu .cbp-hrsub-inner:after {
	clear: both;
}

.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 2em;
}

.cbp-hrsub h4 {
	color: #afdefa;
	padding: 2em 0 0.6em;
	margin: 0;
	font-size: 160%;
	font-weight: 300;
}

/* Examples for media queries */

@media screen and (max-width: 69em) { 
	.navbar-header{ display:none;}
	.cbp-hrmenu {
		display:none;
	}
	
	.block-40{display:block!important; float:left;}
	
.col-sm-6,.col-md-6,.col-sm-6,.col-md-6 { margin:0!important; padding:0px 15px 0px 15px!important; top:0!important;}
}

@media screen and (max-width: 47.9em) { 
	.col-sm-1 img, .col-md-1 img {
		display:none!important;
}

.col-sm-5 img, .col-md-5{ padding:15px;}
@media screen and (max-width: 69em) { 
	.cbp-hrmenu {
		
		display:none;
	}
	
	
	.navbar-header{ display:none;}
	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em;
		font-size: 75%;
	}

	.cbp-hrmenu > ul > li {
		display: block;
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em;
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative;
	}

	.cbp-hrsub h4 {
		padding-top: 0.6em;
	}
.col-sm-6,.col-md-6,.col-sm-6,.col-md-6 { margin:0!important; padding:0px 15px 0px 15px!important; top:0!important;}
}

@media screen and (max-width: 36em) { 
	.cbp-hrmenu .cbp-hrsub-inner > div {
		width: 100%;
		float: none;
		padding: 5px ;
	}
	
	.col-sm-2 img, .col-md-2 img {
		width:100%; 
		padding:15px;
		}
		.col-sm-6 img {
			padding:15px;
			
		}
		.space { margin:10px;}
		
		.cbp-hrmenu .cbp-hrsub { background:#000; display:none;}
		

	.navbar-header{ display:none;}
.col-sm-6,.col-md-6,.col-sm-6,.col-md-6 { margin:0!important; padding:0px 15px 0px 15px!important; top:0!important;}
.prevnext{display:block!important;width:100%;padding:20px;}
.prevnext img{width:100px; height:100px;padding:20px;margin-left:15px;}

	.col-sm-1 img, .col-md-1 img {
		display:none!important;
		}
}



